/*---------------main style------------*/

body,html
{
	margin:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px 0px 0px 0px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	color:#cacaca;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#afdb4a;
	font-size:18px;
	margin:0;
	padding:0;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#cacaca;
	margin:0;
	padding:0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#cacaca;
	margin:0;
	padding:0;
}

.link{
	color:#afdb4a;
}


	
body{
	background-color:#fff}
	
A:hover {color: #000000; text-decoration: none}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #000000; text-decoration: none}



/*---------------main gebied------------*/
#mainwrapper{
	width:675px;
	margin:40px 5px 5px 30px;
}
#header{
	width:943px;
	background-image:url(images/header.jpg);
	height:56px;
	margin:0px 0 0 0;
}
#menu{
	width:943px;
	height:65px;
	background-color:#fff;
}
#content{
	width:943px;
	height:547px;
	background-image:url(images/contentfoto.jpg);
}

#niks{
	height:412px;
	width:943px;
	margin:0;
	float:left;
}

#block1{
	width:321px;
	height:135px;
	float:left;
	background-image:url(images/trans1.jpg);
}

#block2{
	width:304px;
	height:135px;
	float:left;
	background-image:url(images/trans2.jpg);
}

#block3{
	width:318px;
	height:135px;
	float:left;
	background-image:url(images/trans3.jpg);
}


div.block {
	clear:both;
	margin-bottom:30px;
}	

div#rightside img.powered, img.foto {
	margin-left: 30px;
	margin-bottom: 5px;
}
		
div#logo img {
	margin-left: 30px;
	margin-top: 30px;
}

	
.menutekst{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-left:9px; 
	color:#ffffff;
	font-weight:bold
}
.content_header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	padding-left:30px;
	color:#ffffff;
}
.content_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-right:40px;
	color:#797979;
	letter-spacing:1px;
}

.headertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	padding-left:9px; 
	color:#ffffff;
}

div.powered {
	text-align:right;
	margin:30px 20px 0 0;
}

div#block1 h1{
	padding:15px 5px 5px 25px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
} 

div#block1 h2{
	padding:0px 5px 0px 25px;
	font-size:15px;
	color:#FF0;
	text-transform: uppercase;
} 

div#block1 p{
	padding:5px 23px 5px 25px;
	font-size:10px;
	color:#fff;
	text-transform: lowercase;
} 

div#block2 h1{
	padding:15px 5px 5px 10px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
} 

div#block2 h2{
	padding:0px 5px 0px 10px;
	font-size:15px;
	color:#FF0;
	text-transform: uppercase;
} 

div#block2 p{
	padding:5px 23px 5px 10px;
	font-size:10px;
	color:#fff;
	text-transform: lowercase;
} 

div#block3 h1{
	padding:15px 5px 5px 10px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
} 

div#block3 h2{
	padding:0px 5px 0px 10px;
	font-size:15px;
	color:#FF0;
	text-transform: uppercase;
} 

div#block3 p{
	padding:5px 30px 5px 10px;
	font-size:10px;
	color:#fff;
	text-transform: lowercase;
} 

.grijs {
	color:#acacac;
}


	
div#menu ul{
list-style-type: none;
padding:25px 5px 5px 20px;
margin:0px;
} 

div#menu li {
display:inline;
list-style-type:none;
color:#838383;
margin:0 30px 0 0;
font-size:14px;
font-family:Tahoma, Geneva, sans-serif;
}

a.linkmenu{
	color: #838383;
	text-decoration:none;
}

a.linkmenu:hover{
	text-decoration:none;
	color:#ffff00;	
}

a.linkmenuop{
	color: #fff;
	text-decoration:none;
	background-color:#333333;
	padding:5px 20px 5px 20px;
}
